Subject: [netmod] draft agenda for the London meeting posted

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 24 Feb 2014 07:44:49 +0100

Hi,

I have uploaded a draft agenda. Please lets us know about any
suggested changes. Note that we give preference to items that have
seen some exposure and discussion on the mailing list.

http://www.ietf.org/proceedings/89/agenda/agenda-89-netmod

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>